» Ubuntu » Пакети

Error

two or more packages specified (jblas-doc lucid)